uuid: ff0b42d1-de80-4af8-b47c-c7b3251f32ef
langcode: ar
status: true
dependencies:
  config:
    - field.field.media.document.field_media_document
    - media.type.document
  module:
    - file
_core:
  default_config_hash: DXitcriWmE5QHvGvk2OzWouaSnXD5uipkRdAG6_pnkg
id: media.document.default
targetEntityType: media
bundle: document
mode: default
content:
  field_media_document:
    type: file_default
    label: visually_hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  created: true
  langcode: true
  name: true
  thumbnail: true
  uid: true
